﻿/*
Colors - UOTeam Globe
#83ac46;	Green Shadow
#9bc735;	Green 
#b3d567;	Green Highlight
#293a8f;	Blue Shadow
#2a6ab4;	Blue
#5f8fc7;	Blue Highlight

#1A4395;	Universal Blue
#2a560e;    Discount Dark Green
#438a17;    Discount Green
#f1f7e2;    Discount Superlight Green
#c7050e;    Red Carpet Red
#febe10;	NBC Peacock Goldenrod
#f47a3f;	NBC Peacock Orange
#ce1141;	NBC Peacock Cherry
#7d77b7;	NBC Peacock Lavender
#009ddd;	NBC Peacock Blue
#62bb46;	NBC Peacock Lime
*/
/* =========================================================
Common styles
============================================================ */
body {
  margin-top: 0px;
  padding-top: 0px;
  background: rgba(95, 144, 199, 1);
  background: -moz-linear-gradient(top, rgba(95, 144, 199, 1) 0%, rgba(42, 106, 180, 1) 28%, rgba(41, 58, 143, 1) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(95, 144, 199, 1)), color-stop(48%, rgba(42, 106, 180, 1)), color-stop(100%, rgba(41, 58, 143, 1)));
  background: -webkit-linear-gradient(top, rgba(95, 144, 199, 1) 0%, rgba(42, 106, 180, 1) 28%, rgba(41, 58, 143, 1) 100%);
  background: -o-linear-gradient(top, rgba(95, 144, 199, 1) 0%, rgba(42, 106, 180, 1) 28%, rgba(41, 58, 143, 1) 100%);
  background: -ms-linear-gradient(top, rgba(95, 144, 199, 1) 0%, rgba(42, 106, 180, 1) 28%, rgba(41, 58, 143, 1) 100%);
  background: linear-gradient(to bottom, rgba(95, 144, 199, 1) 0%, rgba(42, 106, 180, 1) 28%, rgba(41, 58, 143, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5f90c7', endColorstr='#293a8f', GradientType=0);
  background-attachment: fixed;
  background-repeat: repeat-y;
  background-size:100% auto;
}
body {
  color: #333;
  font-family: 'Roboto', sans-serif;
  font-size: 13px;
}
pre, code {
  font-family: 'DejaVu Sans Mono', Menlo, Consolas, monospace;
}
hr {
  -moz-border-bottom-colors: none;
  -moz-border-image: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  border-color: #CCCCCC;
  border-style: solid;
  border-width: 1px 0 0;
  clear: both;
  height: 0;
  margin-bottom: 10px;
  margin-top: 10px;
}
ol, ul {
  line-height: 1.3em;
  margin-top: 0px;
  margin-bottom: 10px;
}
ul li {
  list-style: inside square;
  margin-bottom: 0px;
}
ol li {
  list-style: inside decimal;
  margin-bottom: 0px;
}
/*------responsive image----------------*/
.responsive-img {
  max-width: 100%;
  height: auto;
  width: auto\9; /* ie8 */
}
/* =========================================================
Elements
============================================================ */
blockquote {
  font-family: 'Roboto', sans-serif;
  font-size: 13px;
  font-style: normal;
  margin: 1em 2em;
  border-left: 2px solid #999;
  padding-left: 1em;
}
blockquote img {
  margin: -35px 10px 0 0;
}
.indent {
    margin-left:40px;
    border-left: 0px;
}
/* =========================================================
Heading
============================================================ */
h1 {
  color: #444;
  font-size: 28px;
  font-family: 'Roboto', sans-serif;
  font-weight: 700;
  letter-spacing: -0.5px;
  margin-bottom: 3px;
  line-height: 1.2em;
}
h2 {
  color: #444;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 24px;
  font-weight: 700;
  letter-spacing: -0.5px;
  margin-bottom: 3px;
  line-height: 1.2em;
}
h3 {
  color: #2a6ab4;
  font-family: 'Roboto', sans-serif;
  font-size: 22px;
  font-weight: 600;
  letter-spacing: -0.3px;
  margin-bottom: 3px;
  line-height: 1.2em;
}
h4 {
  color: #5f8fc7;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 22px;
  font-weight: 600;
  letter-spacing: -0.3px;
  margin-bottom: 3px;
  line-height: 1.2em;
}
h5 {
  color: #83ac46;
  font-family: 'Roboto', sans-serif;
  font-size: 18px;
  font-weight: 600;
  letter-spacing: -0.2;
  margin-bottom: 3px;
  line-height: 1.2em;
}
h6 {
  color: #9bc735;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 18px;
  font-weight: 600;
  letter-spacing: -0.2px;
  margin-bottom: 3px;
  line-height: 1.3em;
}
p {
  padding: 0;
  margin-top: 0px;
  margin-bottom: 0px;
  line-height: 18px;
}
/* =========================================================
Clear Floated Elements
============================================================ */
.left {
  float: left;
}
.right {
  float: right;
}
.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}
.clearfix:before, .clearfix:after {
  content: '.';
  display: block;
  overflow: hidden;
  visibility: hidden;
  font-size: 0;
  line-height: 0;
  width: 0;
  height: 0;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  zoom: 1;
}
.border-box {
  padding: 4px;
}
/* =========================================================
	Columns
============================post-================================ */
.one-second {
  width: 355px;
  float: left;
  margin-right: 20px;
}
.one-forth {
  width: 250px;
  float: left;
  margin-right: 20px;
}
.left-col {
  float: left;
  width: 730px;
  margin-right: 15px;
}
.right-col {
  float: left;
  width: 310px;
  margin-right: 20px;
  background: linear-gradient(#e9e9e9, #ffffff);
  -webkit-box-shadow: inset 0px 5px 5px 0px rgba(170, 170, 170, 1);
  -moz-box-shadow: inset 0px 5px 5px 0px rgba(170, 170, 170, 1);
  box-shadow: inset 0px 5px 5px 0px rgba(170, 170, 170, 1);
}
.last {
  margin-right: 0 !important;
}
.container {
  width: 1060px;
  margin: 0 auto;
}
.wrapper {
  width: 1100px;
  margin: 0 auto;
  background: #fff;
}
#mainportal {
  border-radius: 18px 18px 0px 0px;
}
/* =========================================================
	Header
============================================================ */
#header {
  border-top: 5px solid #ffffff;
  border-bottom: 1px solid #e9e9e9;
  margin: 20px 0 0px 0;
  background-color: #fff;
  border-radius: 18px 18px 0px 0px;
  -webkit-box-shadow: 0px 5px 5px 0px rgba(170, 170, 170, 1);
  -moz-box-shadow: 0px 5px 5px 0px rgba(170, 170, 170, 1);
  box-shadow: 0px 5px 5px 0px rgba(170, 170, 170, 1);
}
#header-top .header-inner {
  padding: 0px;
  border-bottom: 2px solid #e9e9e9;
  border-radius: 18px 18px 0px 0px;
}
#header-middle {
  margin: 0;
  padding: 0;
}
.header-inner {
  text-align: center;
}
/*---------------- Logo & Banner -----------------*/
#logo-image {
  float: center;
  padding-bottom: 10px;
}
/*---------------- Main Menu -----------------*/
#responsive-menu {
  display: block;
}
#hamburger-button-link {
  background-color: #ffffff;
}
#main-nav {
  display: block;
  font-size: 13px;
  font-weight: 700;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 4px;
  padding-top: 4px;
}
#main-nav img {
  margin-left: 4px;
  margin-right: 4px;
}
#main-nav a {
  display: inline-block;
  margin-right: 4px;
  border-radius: 8px;
}
#main-nav a:hover {
  background-color: #1A4395;
  color: white;
}
#hamburgermenu a {
  width: 100%;
}
#hamburgerbutton {
  background-color: #ffffff;
}
.nav-label {
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
}
.selected-tab {
  background: #e9e9e9;
}
.nav-breakpoint {
  display: none;
}
.sub-nav-breakpoint {
  display: none;
}
/* =========================================================
	Main content
============================================================ */
#main-content {
  position: relative;
}
#main-content-inner {
  padding-top: 0px;
}
#main-content .shadow-box {
  margin-top: 20px;
  margin-bottom: 0px;
}
.entry-header {
  color: #293a8f;
  font-size: 28px;
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 700;
  letter-spacing: -0.5px;
  margin-bottom: 3px;
  padding: 3px 0px;
  border-bottom: 2px solid #5F8FC7;
  font-variant: normal;
  text-shadow: #CCC;
}
.shadow-box .entry-header {
  padding: 0px 0 0px;
  margin: 0 20px;
}
.content-box {
  margin-left: 20px;
  margin-top: 20px;
}
/*---------------- Alerts ----------------------------------*/
.alert-box {
  border-radius: 8px;
  margin: 20px;
  padding: 12px;
  width: 90%;
  border: 3px #febe10;
  border-style: solid;
}
.alert-box img {
  float: right;
  margin-right: 0px;
  margin-left: 4px;
}
.alert-box p {
  margin-top: 10px;
  font-size: 11px;
  line-height: 1.3Em;
}
.alert-box ul {
  margin-top: 10px;
  font-size: 11px;
  line-height: 1.3Em;
  padding-bottom: 0px;
  margin-bottom: 0px;
}
.alert-box li {
  padding-bottom: 6px;
}
.alert-box h6 {
  color: #f47a3f;
}
.alert-box a {
  color: blue;
  font-weight: bold;
}
/*---------------- News Items (Post Items) -----------------*/
#LatestNewsSection {}
.post-item {
  margin: 20px;
}
.post-item img {
  float: right;
  margin-left: 20px;
  max-width: 100%;
}
.post-item p {
  margin-bottom: 20px;
  margin-top: 0px;
}
.instructionbox {
  margin-top: 12px;
  margin-bottom: 12px;
  padding: 4%;
  -webkit-box-shadow: 0px 4px 20px 0px rgba(204, 204, 204, 1);
  -moz-box-shadow: 0px 4px 20px 0px rgba(204, 204, 204, 1);
  box-shadow: 0px 4px 20px 0px rgba(204, 204, 204, 1);
}
.instructionbox img {
  float: auto;
  margin-bottom: 12px;
}
.instructionbox ol li {
  margin-top: 6px;
  margin-bottom: 12px;
}
.instructionbox p {
  text-indent: 0px;
}
.instructionbox h5 {
  margin-left: 20px;
  margin-bottom: 10px;
}
.typical p {
  margin-bottom: 12px;
}
.typical ul, ol {
  list-style: outside square;
  font-size: 13px;
  line-height: 18px;
  margin-bottom: 12px;
}
.typical ul li {
  list-style-type: none;
  padding-left: 20px;
  background: transparent url("../assets/buttons-icons/bullet.png") no-repeat;
  background-position: 0 7px;
  margin-left: 0px;
}
.typical ol li {
  padding-left: 0px;
}
.typical a {
  color: blue;
  font-weight: bold;
}
.typical hr {
  margin: 18px 0px 18px 0px;
}
.enumerated li {
  margin-bottom: 10px;
}
.contactbox {
  border-top: 1px dotted #5f8fc7;
  padding-top: 6px;
  margin: 10px 0px 20px 20px;
}
.contactbox p {
  margin-bottom: 10px;
  padding-bottom: 0px;
  margin-top: 0px;
  padding-top: 0px;
}
.contactbox a {
  font-weight: bold;
  color: blue;
}
.text-button p {
  float: left !important;
  margin: 10px 10px 10px 10px;
}
.text-button a {
  text-align: center;
  display: inline-block;
  float: left;
  border: 2px solid #5f8fc7;
  padding: 10px 10px 10px 10px;
  border-radius: 8px; /* makes the list item a button shape */
  margin: 0px 12px 10px 0px; /* default height is 8px */
  color: #7d77b7 !important;
}
.text-button a:hover {
  color: white !important;
  background-color: #293a8f;
}
.text-button-launch p {
  display: inline-block;
  float: right;
  margin: 0px 10px 10px 0px;
}
.text-button-launch a {
  text-align: center;
  float: right;
  border: 2px solid #febe10;
  padding: 10px 10px 10px 10px;
  border-radius: 8px; /* makes the list item a button shape */
  margin: 0px 0px 10px 12px; /* default height is 8px */
  color: #f47a3f;
}
.text-button-launch a:hover {
  color: white;
  background-color: #f47a3f;
}
#scrollnav {
  border-top: 1px dotted #5f8fc7;
}
.figure {
  -webkit-box-shadow: 10px 10px 5px -8px rgba(194, 194, 194, 1);
  -moz-box-shadow: 10px 10px 5px -8px rgba(194, 194, 194, 1);
  box-shadow: 10px 10px 5px -8px rgba(194, 194, 194, 1);
}
.newsitem {
  list-style-type: none;
  padding-left: 25px;
  background: transparent url('../assets/buttons-icons/icon-news.gif') no-repeat;
  background-position: 0 3px;
  padding-bottom: 2px;
  border-bottom: 1px solid #e9e9e9;
  margin-bottom: 4px;
}
.newsitem ul, ol {
  list-style: outside square;
  line-height: 18px;
  margin-bottom: 20px;
}
.newsitem ul li {
  padding-left: 18px;
  text-indent: -18px;
  margin-left: 0px;
}
.newsitem ol li {
  padding-left: 0px;
  margin-left: 15px;
}
.newsitem a {
  color: blue;
  font-weight: bold;
}
.newsitem h5 a {
  color: black;
}
.newsitem-pinned {
  list-style-type: none;
  padding-left: 25px;
  background: transparent url('../assets/buttons-icons/icon-pin.gif') no-repeat;
  background-position: 0 3px;
  padding-bottom: 2px;
  border-bottom: 1px solid #e9e9e9;
  margin-bottom: 4px;
}
.newsitem-pinned ul, ol {
  list-style: outside square;
  line-height: 18px;
  margin-bottom: 20px;
}
.newsitem-pinned ul li {
  padding-left: 18px;
  text-indent: -18px;
  margin-left: 0px;
}
.newsitem-pinned ol li {
  padding-left: 0px;
  margin-left: 15px;
}
.newsitem-pinned a {
  color: blue;
  font-weight: bold;
}
.newsitem-pinned h5 a {
  color: black;
}
.newsitem-blog {
  list-style-type: none;
  padding-left: 25px;
  background: transparent url('../assets/buttons-icons/icon-blog.gif') no-repeat;
  background-position: 0 3px;
  padding-bottom: 2px;
  border-bottom: 1px solid #e9e9e9;
  margin-bottom: 4px;
}
.newsitem-blog ul, ol {
  list-style: outside square;
  line-height: 18px;
  margin-bottom: 20px;
}
.newsitem-blog ul li {
  padding-left: 18px;
  text-indent: -18px;
  margin-left: 0px;
}
.newsitem-blog ol li {
  padding-left: 0px;
  margin-left: 15px;
}
.newsitem-blog a {
  color: blue;
  font-weight: bold;
}
.newsitem-blog h5 a {
  color: black;
}
.mainitem {
  padding-left: 0px;
  padding-bottom: 2px;
  padding-right: 8px;
  margin-bottom: 4px;
}
.mainitem ul, ol {
  list-style: outside square;
  line-height: 18px;
  margin-bottom: 20px;
}
.mainitem ul li {
  padding-left: 18px;
  text-indent: -18px;
  margin-left: 0px;
}
.mainitem ol li {
  padding-left: 0px;
  margin-left: 15px;
}
.timestamp {
  font-size: 10px;
  color: #cccccc;
  margin-top: 0px;
  margin-bottom: 4px;
}
.updated {
  font-size: 10px;
  font-weight: 600;
  color: #f47a3f;
  margin-top: 0px;
  margin-bottom: 4px;
}
.qupdate {
  font-weight: 400;
  font-style: italic;
  color: #9bc735;
}
.Bill-letter {
  margin-top: 20px;
  margin-bottom: 20px;
  padding: 8%;
  -webkit-box-shadow: 0px 4px 20px 0px rgba(204, 204, 204, 1);
  -moz-box-shadow: 0px 4px 20px 0px rgba(204, 204, 204, 1);
  box-shadow: 0px 4px 20px 0px rgba(204, 204, 204, 1);
}
.Bill-letter img {
  float: none;
  margin-bottom: 20px;
}
.hero-image {
  margin: 0;
  padding: 0;
}
.hero-image {
  margin: 20px;
  position: relative;
  zoom: 1;
}
.featured {
  float: left !important;
  padding: 0px;
  margin-left: 0px !important;
  margin-right: 12px;
  margin-bottom: 12px;
  max-width: 100%;
}
.signature {
  padding: 0px;
  margin-left: 0px !important;
  margin-bottom: 0px;
}
.disclaimer {
  font-size: 11px !important;
  font-style: italic;
  line-height: 1.4em;
  margin-bottom: 0px;
  padding-bottom: 0px;
}
.hot {
  color: #c7050e;
}
.new {
  color: #62bb46;
}
#YouTubeContainer {
  margin: 0 auto;
  padding: 20px;
  display: block;
}
#YouTubeContainer2 {
  margin: 0 auto;
  padding: 20px;
  display: block;
}
/* =========================================================
Tiles
============================================================ */

.tile {
  float: left !important;
  background-color:#e9e9e9;
  background-repeat: no-repeat;
  width: 46.0%;
  border: 1px solid #2a6ab4;
  border-radius: 8px; /* makes the list item a button shape */
  -moz-border-radius: 8px 8px 8px 8px;
  -webkit-border-radius: 8px 8px 8px 8px;
  margin: 0px 12px 12px 0px; /* default height is 8px */
  padding: 80px 0px 4px 8px; /* default height is 8px */
}
.tile:hover {
background-color:#1a4395;
    color:yellow;
}
.tile p {
  margin: 0 0 0 0;
    color:#333;
    font-weight:normal;
}
.tile h6 {
    color:#1a4395;
    padding-top:78px;
}
.tile:hover p {
    color:yellow;
}
.tile:hover h6 {
    color:white;
}
#tile-parking {
    background-image: url("../safeandsound/assets/tile-parking.png");
  background-size:auto;
}
#tile-faq {
    background-image: url("../safeandsound/assets/tile-faq.png");
  background-size:auto;
}
#tile-health {
    background-image: url("../safeandsound/assets/tile-health.png");
  background-size:auto;
}
#tile-resources {
    background-image: url("../safeandsound/assets/tile-resources.png");
  background-size:auto;
}
#tile-unfurl {
    background-image: url("../safeandsound/assets/tile-unfurl.png");
  background-size:auto;
}
#tile-operations {
    background-image: url("../safeandsound/assets/tile-operations.png");
    background-size:auto;
}
#tile-communication {
    background-image: url("../ourculture/assets/tile-communication.png");
  background-size:auto;
}
#tile-ourdiverseuniverse {
    background-image: url("../ourculture/assets/tile-ourdiverseuniverse.png");
  background-size:auto;
}
#tile-ourcommunity {
    background-image: url("../ourculture/assets/tile-ourcommunity.png");
  background-size:auto;
}
#tile-recognition {
    background-image: url("../ourculture/assets/tile-recognition.png");
    background-size:auto;
}
#tile-emergency {
    background-image: url("../safeandsound/assets/tile-emergency.png");
    background-size:auto;
}
#tile-teamcare {
    background-image: url("../health/assets/tile-teamcare.png");
    background-size:auto;
}
#tile-insurance {
    background-image: url("../health/assets/tile-insurance.png");
    background-size:auto;
}
#tile-wellness {
    background-image: url("../health/assets/tile-wellness.png");
    background-size:auto;
}
#tile-finance {
    background-image: url("../health/assets/tile-finance.png");
    background-size:auto;
}
#tile-support {
    background-image: url("../health/assets/tile-support_and_resources.png");
    background-size:auto;
}

/* =========================================================
Parking
============================================================ */
.logistics {
  color: black;
}
hr.thick {
  border: 2px solid black;
}
/* Action Items - Map, Web, Phone, Open */
.action-button p {
  float: left;
  vertical-align: middle;
  display: block;
  margin: 10px 10px 10px 10px;
}
.action-button a {
  font-weight: bold;
  text-align: center;
  float: left;
  border: 1px solid #438a17;
  background-color: #f1f7e2;
  padding: 4px 8px 4px 6px;
  border-radius: 8px; /* makes the list item a button shape */
  margin: 0px 8px 8px 0px; /* default height is 8px */
  color: #438a17 !important;
}
.action-button a:hover {
  color: white !important;
  background-color: #2a560e;
  border: 1px solid black;
}
.action-button img {
  height: 18px !important;
  width: 18px !important;
}
.document-button p {
  float: left;
  vertical-align: middle;
  display: block;
  margin: 10px 10px 10px 10px;
}
.document-button a {
  font-weight: bold;
  text-align: center;
  float: left;
  border: 1px solid #2a6ab4;
  background-color: #EDF7FB;
  padding: 4px 8px 4px 6px;
  border-radius: 8px; /* makes the list item a button shape */
  margin: 0px 8px 8px 0px; /* default height is 8px */
  color: #2a6ab4 !important;
}
.document-button a:hover {
  color: white !important;
  background-color: #293a8f;
  border: 1px solid #009ddd;
}
.document-button img {
  height: 18px !important;
  width: 18px !important;
  margin-right: 4px;
}
/*---------------- Quick Links -----------------*/
#QuickLinksSection {
  margin-top: 0px;
}
.quicklinks {
  margin: 10px 0px 0px 0px;
  text-align: center; /* this centers the buttons which are in a child div */
}
.quicklinks img {
  padding: 2px;
}
/*---------------- At a Glance -----------------*/
#AtAGlanceSection {
  margin-top: 20px;
}
table {
  padding: 3px;
}
tr.heading {
  font-weight: bold;
  color: white;
  background-color: #4e5ba4;
}
tr.alt {
  background-color: #e2eaff;
}
td {
  padding: 4px 24px 4px 4px;
}
th {
  padding: 4px 24px 4px 4px;
}
.hype {
  font-size: 14px;
  line-height: 1.5em;
}
/* =========================================================
	Right Sidebar
============================================================ */
#RightColumnContent {
  border-bottom: 1px dotted #e9e9e9;
}
.sub #right-sidebar {
  margin-top: 0px;
}
#right-sidebar .widget {
  margin-bottom: 20px;
}
#right-sidebar .widget .widget-title {
  border-top: 5px solid #ffffff
}
#right-sidebar .widget .widget-title span {
  display: block;
  color: #333;
  font-family: 'Roboto', sans-serif;
  font-size: 20px;
  text-transform: uppercase;
  margin: 20px;
  padding-bottom: 10px;
  font-weight: bold
}
.sidebar-button {
  margin-bottom: 6px;
}
.sidebar-button a:hover {
  text-decoration: underline;
}
.text-button-sidebar p {
  display: inline-block;
  float: auto;
  margin: 10px 0px 10px 0px;
}
.text-button-sidebar a {
  text-align: center;
  float: auto;
  border: 2px solid #febe10;
  padding: 10px 10px 10px 10px;
  border-radius: 8px; /* makes the list item a button shape */
  margin: 10px 0px 10px 0px; /* default height is 8px */
  color: #f47a3f;
}
.text-button-sidebar a:hover {
  color: white;
  background-color: #f47a3f;
}
.referencelist ul, ol {
  list-style: none;
  list-style-type: none;
}
.referencelist img {
  margin-right: 10px;
}
.referencelist a:hover {
  color: blue;
}
.referencelist li {
  font-size: 12px;
  list-style: none;
  list-style-type: none;
  padding: 0px;
  margin: 0px;
}
.referencelist li a {
  font-weight: bold;
  color: #333;
}
/*--------- TAB ----------*/
.list-container {
  margin: 0px 20px 20px 20px;
  padding-top: 3px;
}
.list-container header {
  color: #1A4395;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 22px;
  font-weight: 700;
  letter-spacing: -0.5px;
  margin-bottom: 3px;
  padding: 3px 0px;
  border-bottom: 2px solid #9bc735;
}
.list-container ul {
  width: 100%;
}
.list-container ul li {
  float: left;
  margin-left: 3px;
  margin-bottom: 0;
  background: #d2d2d2;
  list-style: none;
}
.list-container ul.tabs li a {
  background-color: #fff;
  display: block;
  padding: 8px 10px;
  font-size: 14px;
  outline: none;
  font-family: 'Roboto Condensed', sans-serif;
}
.list-container ul li.active {
  background: #002157;
}
.list-container ul.tabs li.active a {
  color: #fff;
}
.list-container ul li:hover {
  background: #555;
}
.list-container ul li:hover a {
  color: #fff;
}
.list-container ul.sidebar-tabs li a {
  display: block;
  padding: 8px 10px;
  font-size: 15px;
  font-weight: 700;
  outline: none;
  font-family: 'Roboto Condensed', sans-serif
}
.list-container ul.sidebar-tabs li.active a {
  color: #fff;
}
.sidebar-tab-content ul {
  margin-top: 20px;
}
.sidebar-tab-content ul li {
  border-bottom: 1px dotted #ddd;
  padding-bottom: 4px;
  border-radius: 8px; /* makes the list item a button shape */
  margin: 0px 10px 8px 5px; /* default height is 8px */
  list-style: none;
}
.sidebar-tab-content ul li:hover {
  background: #eee; /* hover color for list item*/
}
.tab-container {
  margin: 0px 20px 0;
}
.tab-container p {
  text-align: center;
  font-size: 10px;
  line-height: 12px;
  margin-top: 5px;
  margin-bottom: 12px;
}
.tab-container a {
  font-weight: bold;
  color: blue;
}
.sidebar-button-container {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
#uwin {
    display:block;
    margin:auto;
}
#uwincontainer {
    text-align: center;
}
#hottopiccontainer {
    text-align: center;
}
/* =========================================================
	Bottom Sidebar
============================================================ */
#bottom-sidebar {
  border-radius: 0;
  background-color: #212121;
  color: #888;
  padding: 30px 0;
}
#bottom-sidebar .widget .widget-title {
  padding-bottom: 15px;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 18px;
  color: #aaa;
  text-transform: uppercase;
  margin-bottom: 20px;
  border-bottom: 1px solid #343434;
}
#bottom-sidebar .widget .text-widget p {
  margin-top: 10px;
  margin-bottom: 30px;
}
#bottom-sidebar .widget .text-widget .learn-more:hover {
  color: #fff;
}
#bottom-sidebar .widget ul li {
  margin-bottom: 15px;
}
#bottom-sidebar .widget ul li.last-item {
  border-bottom: none;
}
#bottom-sidebar .widget ul.article-list li a {
  color: #888;
  font-family: 'Roboto', sans-serif;
  font-size: 14px;
}
#bottom-sidebar .widget ul.article-list li a:hover {
  color: #fff;
}
#bottom-sidebar .widget ul.article-list li {
  list-style: square;
  margin-left: 15px;
  padding-left: 0px;
}
#bottom-sidebar .widget ul.article-list li p {
  margin-bottom: 0;
}
#bottom-sidebar .widget .entry-comment:hover {
  color: #fff;
}
#bottom-sidebar .widget img {
  float: left;
  margin-right: 10px;
}
#bottom-sidebar .widget .categories li {
  width: 40%;
  float: left;
  margin-right: 15px;
}
#bottom-sidebar .widget .categories li a {
  color: #888;
}
#bottom-sidebar .widget .categories li a:hover {
  color: #fff;
}
/* =========================================================
	Footer
============================================================ */
#footer {
  padding: 20px 0;
  background-color: #111;
  margin-bottom: 30px;
  border-radius: 0px 0px 18px 18px;
  color: #888;
}
#copyrights {
  float: left;
  margin-bottom: 0;
}
#footer-menu {
  float: right;
  margin-top: 0;
}
#footer-menu li {
  float: left;
  list-style: none;
  margin-bottom: 0;
}
#footer-menu li a {
  color: #888;
  padding: 0 20px;
}
#footer-menu li a:hover {
  color: #fff;
}
/*
Back to top button 
*/
#back-top {
  position: fixed;
  bottom: 21px;
  right: 0;
  margin-right: 50px;
}
#back-top a {
  width: 52px;
  height: 52px;
  display: block;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  background: url("../assets/buttons-icons/up-arrow.png") no-repeat scroll center center #002157;
  text-indent: -99999px;
  border: solid #002157 1px;
}
#back-top a:hover {
  background-color: #555;
  border: solid #fff 1px;
  -webkit-box-shadow: 0 0 18px 24px #4b9de3;
  -moz-box-shadow: 0 0 18px 24px #4b9de3;
  box-shadow: 0 0 18px 24px #4b9de3;
}